
.container {
	font-family: Arial;
}


.container, .mr-lg-5 {
	font-size: 18px!important;
	line-height: 1.5
}

.default-page ul, .container ul {
	list-style: disc
}

.service__wrap ul, .container .menu-header ul {
	list-style: none
}

.aligncenter {
	display: block;
	margin: 5px auto!important
}

.col-lg-8 ul li, .col-lg-8 ol li, .default-page ul li,  .default-page ol li, .container ul li {
	margin-left: 40px
}

.container h2 {
	margin-bottom: 10px;
	margin-top: 15px;
}

.container p {
	margin-bottom: 7px;
	margin-top: 7px;
}


form.searchform .screen-reader-text {
	color: #fff;
}
form.searchform input[type="text"] {
    border-radius: 25px;
    border: none;
    outline: none;
    padding: 7.5px 10px;
	width: 50%;
    margin: 0 5px 0 0;
}

.intro__info .title {
    font-weight: 800;
    margin-bottom: 12px;
    font-size: 42px;
    line-height: 50px;
    color: #063068;
    text-transform: uppercase;
}

.intro__info .sub {
    margin-bottom: 39px;
    max-width: 600px;
    line-height: 28px;
    font-weight: 500;
    font-size: 24px;
	
	font-family: "Gilroy",sans-serif;
    color: #00a0d2;
	margin-left: auto;
	margin-right: auto;
}

.whatsapp-button {
        position: fixed;
        right: 13px;
        bottom: 50px;
        transform: translate(-50%, -50%);
        background: #25D366; /*цвет кнопки*/
        border-radius: 50%;
        width: 55px; /*ширина кнопки*/
        height: 55px; /*высота кнопки*/
        color: #fff;
        text-align: center;
        line-height: 53px; /*центровка иконки в кнопке*/
        font-size: 35px; /*размер иконки*/
        z-index: 9999;
    }
    .whatsapp-button a {
        color: #fff;
    }
    .whatsapp-button:before,
    .whatsapp-button:after {
        content: " ";
        display: block;
        position: absolute;
        border: 50%;
        border: 1px solid #25D366; /*цвет анимированных волн от кнопки*/
        left: -20px;
        right: -20px;
        top: -20px;
        bottom: -20px;
        border-radius: 50%;
        animation: animate 1.5s linear infinite;
        opacity: 0;
        backface-visibility: hidden;
    }

    .whatsapp-button:after{
        animation-delay: .5s;
    }

    .whatsapp-button i {
        margin-top: 10px;
    }

    @keyframes animate
    {
        0%
        {
            transform: scale(0.5);
            opacity: 0;
        }
        50%
        {
            opacity: 1;
        }
        100%
        {
            transform: scale(1.2);
            opacity: 0;
        }
    }



.telegram-button {
        position: fixed;
        right: 13px;
        bottom: 140px;
        transform: translate(-50%, -50%);
        background: #0088cc; /*цвет кнопки*/
        border-radius: 50%;
        width: 55px; /*ширина кнопки*/
        height: 55px; /*высота кнопки*/
        color: #fff;
        text-align: center;
        line-height: 53px; /*центровка иконки в кнопке*/
        font-size: 35px; /*размер иконки*/
        z-index: 9999;

    }
    .telegram-button a {
        color: #fff;
    }
    .telegram-button:before,
    .telegram-button:after {
        content: " ";
        display: block;
        position: absolute;
        border: 50%;
        border: 1px solid #0088cc; /*цвет анимированных волн от кнопки*/
        left: -20px;
        right: -20px;
        top: -20px;
        bottom: -20px;
        border-radius: 50%;
        animation: animate 1.5s linear infinite;
        opacity: 0;
        backface-visibility: hidden;
    }

    .telegram-button:after{
        animation-delay: .5s;
    }
    .telegram-button i {
        margin-right: 4px;
    }

    @keyframes animate
    {
        0%
        {
            transform: scale(0.5);
            opacity: 0;
        }
        50%
        {
            opacity: 1;
        }
        100%
        {
            transform: scale(1.2);
            opacity: 0;
        }
    }
	
 